<?xml version="1.0" encoding="UTF-16LE" standalone="no"?>
<SoftwareComponent dateTime="2023-11-30T20:49:36-06:00" dellVersion="A02" identifier="0f327172-efa4-4ada-948a-ac852f939838" packageID="MK0Y4A00-00" packageType="LW64" rebootRequired="true" releaseDate="March 21, 2022" releaseID="MK0Y4A02" schemaVersion="1.0" vendorVersion="19.2.1.1006" xmlGenVersion="1.0.3681">
<Name>
<Display lang="en"><![CDATA[Intel Rapid Storage Technology Driver and Application, 19.2.1.1006, A02]]></Display>
</Name>
<ComponentType value="DRVR">
<Display lang="en"><![CDATA[Driver]]></Display>
</ComponentType>
<Description>
<Display lang="en"><![CDATA[This package contains the Intel Rapid Storage Technology driver and application. Intel Rapid Storage Technology helps configure RAID 0, 1, 5, and 10 levels and enhances the performance and reliability of Windows-based systems with storage devices.]]></Display>
</Description>
<LUCategory value="Serial ATA">
<Display lang="en"><![CDATA[Serial ATA]]></Display>
</LUCategory>
<Category value="Serial ATA">
<Display lang="en"><![CDATA[Serial ATA]]></Display>
</Category>
<SupportedDevices>
<Device componentID="100638" embedded="1">
<PCIInfo deviceID="06D7" subDeviceID="098F" subVendorID="1028" vendorID="8086"/>
<Display lang="en"><![CDATA[Intel Rapid Storage Technology]]></Display>
<PCIInfo deviceID="467F" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="09AB" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9A0B" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9DE0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7A6B" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7F6B" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="3DE0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9DE3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="1BE0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="54E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="34E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="38E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7F68" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7E70" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7AEB" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A360" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="43E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="1BE3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7E73" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="3DE3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A13D" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7AE8" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A23D" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A23A" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A13A" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="06E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A0E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="06E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9D3D" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="02E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9D3A" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="4DE0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="02E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="43E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A2BD" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A3BD" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A3BA" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A1BD" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A363" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A1BA" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A2BA" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="18D3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="4B70" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="51E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="54E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="51E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="7A68" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="98E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="34E0" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9CBA" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="A0E3" subDeviceID="" subVendorID="" vendorID="8086"/>
<Display lang="en"><![CDATA[Intel Rapid Storage Technology Driver and Application]]></Display>
<PCIInfo deviceID="467F" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="09AB" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="9A0B" subDeviceID="" subVendorID="" vendorID="8086"/>
</Device>
</SupportedDevices>
<SupportedOperatingSystems>
<OperatingSystem majorVersion="-" minorVersion="-" osArch="x64" osCode="W10TM" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows Teams Rooms - Collaboration]]></Display>
<SupportedLanguages>
<Language lang="UK">English</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="IOT01" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - Enterprise LTSB]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W21P4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 11 - PRO]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="-" minorVersion="-" osArch="x64" osCode="WTCLD" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10S 64-Bit - Cloud]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="PE1064" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - WinPE 10.0]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W10P4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - PRO]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W10G1" osVendor="CMIT" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[CMIT - Windows 10 CMIT Government Edition 64-Bit - ENTERPRISE]]></Display>
<SupportedLanguages>
<Language lang="CK">Chinese Hong Kong</Language>
<Language lang="CS">Chinese Simplified</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="EXCAL" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-bit- Excalibur - Excalibur]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W21H4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 11 - HOME]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="EXNOS" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-bit- Excalibur - Excalibur No OS]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W10H4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - Home]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="EXCBC" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-bit- Excalibur - Excalibur BIOSConnect]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="IOTL4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-bit LTSC2021 - Enterprise LTSC 2021]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W21S4" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 11 S-MODE - SMODE]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="W11S5" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 11 SE - SE]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="IOTL3" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - Enterprise LTSC 2019]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="WEL16" osVendor="Microsoft" spMajorVersion="0" spMinorVersion="0">
<Display lang="en"><![CDATA[Microsoft - Windows 10 64-Bit - Enterprise LTSB 2016]]></Display>
<SupportedLanguages>
<Language lang="BP">Br Portuguese</Language>
<Language lang="CS">Chinese Simplified</Language>
<Language lang="CT">Chinese Traditional</Language>
<Language lang="UK">English</Language>
<Language lang="FR">French</Language>
<Language lang="GE">German</Language>
<Language lang="IT">Italian</Language>
<Language lang="JP">Japanese</Language>
<Language lang="KO">Korean</Language>
<Language lang="PP">Portuguese (Portugal)</Language>
<Language lang="SP">Spanish</Language>
</SupportedLanguages>
</OperatingSystem>
</SupportedOperatingSystems>

<RevisionHistory>
<Display lang="en"><![CDATA[Fixes:
- Fixed the issue where a Windows error message is displayed on systems with the Dell Data Protection Encryption (DDPE) and Self-Encryption Drive (SED). This issue occurs when the system resumes from Sleep mode.

Enhancements:
- Enhanced the system stability in Hibernate mode.]]></Display>
</RevisionHistory>
<ImportantInfo URL="http://www.dell.com/support/home/us/en/19/Drivers/DriversDetails?driverId=MK0Y4">
<Display lang="en"><![CDATA[NA]]></Display>
</ImportantInfo>
<Criticality value="1">
<Display lang="en"><![CDATA[Recommended-Dell Technologies recommends applying this update during your next scheduled update cycle. The update contains changes to maintain overall system health. It ensures that the system software remains current and compatible with other system modules (firmware, BIOS, drivers, and software) and may include other new features.]]></Display>
</Criticality>
<Constituents>
<Constituent path="Driver" version="19.2.1.1006">
<ComponentType value="DRVR">
<Display lang="en cdata: Driver"><![CDATA[Driver]]></Display>
</ComponentType>
<SupportedDevices>
<Device componentID="100638">
<Display lang="en"><![CDATA[Intel Rapid Storage Technology]]></Display>
</Device>
<Device componentID="100638">
<PCIInfo deviceID="9A0B" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="09AB" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="467F" subDeviceID="" subVendorID="" vendorID="8086"/>
<Display lang="en"><![CDATA[Intel Rapid Storage Technology]]></Display>
</Device>
<Device componentID="100638">
<PCIInfo deviceID="9A0B" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="09AB" subDeviceID="" subVendorID="" vendorID="8086"/>
<PCIInfo deviceID="467F" subDeviceID="" subVendorID="" vendorID="8086"/>
<Display lang="en"><![CDATA[Intel Rapid Storage Technology]]></Display>
</Device>
</SupportedDevices>
<SupportedOperatingSystems>
<OperatingSystem majorVersion="10" minorVersion="0" osArch="x64" osCode="WT64A" osVendor="Microsoft">
<Display lang="en"><![CDATA[Windows 10]]></Display>
</OperatingSystem>
</SupportedOperatingSystems>
</Constituent>
<Constituent path="APP" version="19.0.1024.0">
<ComponentType value="APP">
<Display lang="en cdata: APP"><![CDATA[APP]]></Display>
</ComponentType>
<SupportedDevices>
<Device componentID="100638">
<Display lang="en"><![CDATA[Intel Rapid Storage Technology]]></Display>
</Device>
</SupportedDevices>
</Constituent>
</Constituents>
<InstallInstruction fileName="Intel-Rapid-Storage-Technology-Driver-and-Application_MK0Y4_WIN64_19.2.1.1006_A02_06.EXE" typeCode="LW64">
<Display lang="en"><![CDATA[Dell Update Package Instructions for Intel-Rapid-Storage-Technology-Driver-and-Application_MK0Y4_WIN64_19.2.1.1006_A02_06.EXE. 



Installation

1. Browse to the location where you downloaded the file and double-click Intel-Rapid-Storage-Technology-Driver-and-Application_MK0Y4_WIN64_19.2.1.1006_A02_06.EXE.

2. Read over the release information presented in the dialog window.

3. Download and install any prerequisites identified in the dialog window before proceeding.

4. If this is a BIOS update package, install any necessary Embedded Systems Management firmware prior to this BIOS update. Otherwise, go next step.

5. Click the Install button.

6. Follow the remaining prompts to perform the update.

]]></Display>
</InstallInstruction>
</SoftwareComponent>
